#ifndef _BLUETOOTH_H
#define _BLUETOOTH_H

/*QRCode X Y height Width*/
#define QRCode_X 457
#define QRCode_Y 134
#define QRCode_HEIGHT 240
#define QRCode_WIDTH 240
#define QRCode_TYPE Square_Instrument


extern void BlueToothService(void);
extern void OTAUpdateService(void);
void UpdateGraphics(void);

#endif